# hyprviz configuration (created automatically)

cursor {
    hide_on_key_press = true
}

input {
    sensitivity = 0.12000000000000001
}

decoration {
    rounding = 7
    rounding_power = 2.1
    inactive_opacity = 1
    dim_inactive = false
    dim_strength = 0.14999999999999974

    blur {
        size = 2
    }

}

general {
    gaps_in = 3
    gaps_out = 5

    snap {
        respect_gaps = false
    }

    float_gaps = 3
}

misc {
    disable_splash_rendering = false
}

opengl {
    nvidia_anti_flicker = false
}

debug {
    damage_blink = false
}